@charset "utf-8";
/* =======================================
CSS information

file name  :module.css
style info :共通（ヘッダー、フッター）
========================================== */

/* =======================================
#header
========================================== */
#header{
	width:900px;
	height:132px;
	margin:0 auto 0px;
	padding-right: 0px;
}
#header h1{
	width:432px;
	float:left;
	margin-top:30px;
}
#header p{
	float:right;
	margin-top: 66px;
	margin-right: 2px;
}

#header ul#headerNavi{
	float:right;
	padding:4px 12px 5px;
	margin:0 0 23px;
	background:url(../images/cmn_bg_header_navi.gif) no-repeat;
}
#header ul#headerNavi li{
	float:left;
}

#header dl#size{
	float:right;
	clear:right;
	padding:0 57px 0 0;
}
#header dl#size dt{
	float:left;
	padding:5px 8px 0 0;
}
#header dl#size dd{
	float:left;
	width:92px;
}
#header dl#size dd ul li{
	float:left;
	padding:0 0 0 4px;
}

/* =======================================
	#menu
========================================== */
#menu{
	width:900px;
	margin:0px auto;
}
#menu ul{
	height:75px;
	padding:0;
	background-image: url(../image/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#menu ul li{
	float:left;
	margin-top: 10px;
}

/* =======================================
	#global_menu
========================================== */
#global_menu{
	width:900px;
	margin:0px auto;
}
#global_menu ul{
    height:75px;
	padding:0;
	background-image: url(../image/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#global_menu ul li{
	float:left;
	margin-top: 10px;
}

#global_menu ul li.menu01 a,
#global_menu ul li.menu02 a,
#global_menu ul li.menu03 a,
#global_menu ul li.menu04 a,
#global_menu ul li.menu05 a,
#global_menu ul li.menu06 a,
#global_menu ul li.menu07 a{
    display: block;
    text-indent:-9999px;
    overflow:hidden;
}

#global_menu ul li.menu01 a {
    background-image: url(../image/menu_top_off.jpg);
    width:101px;
    height:56px;
}
#global_menu ul li.menu01 a:hover{
    background-image: url(../image/menu_top_on.jpg);
}

#global_menu ul li.menu02 a {
    background-image: url(../image/menu_about_off.jpg);
    width:171px;
    height:56px;
}
#global_menu ul li.menu02 a:hover,
#global_menu ul li.menu02.stay a{
    background-image: url(../image/menu_about_on.jpg);
}

#global_menu ul li.menu03 a {
    background-image: url(../image/menu_shodo_off.jpg);
    width:114px;
    height:56px;
}
#global_menu ul li.menu03 a:hover,
#global_menu ul li.menu03.stay a{
    background-image: url(../image/menu_shodo_on.jpg);
}
#global_menu ul li.menu04 a {
    background-image: url(../image/menu_gyoji_off.jpg);
    width:115px;
    height:56px;
}
#global_menu ul li.menu04 a:hover,
#global_menu ul li.menu04.stay a{
    background-image: url(../image/menu_gyoji_on.jpg);
}
#global_menu ul li.menu05 a {
    background-image: url(../image/menu_kigan_off.jpg);
    width:134px;
    height:56px;
}
#global_menu ul li.menu05 a:hover,
#global_menu ul li.menu05.stay a{
    background-image: url(../image/menu_kigan_on.jpg);
}
#global_menu ul li.menu06 a {
    background-image: url(../image/menu_kuyou_off.jpg);
    width:158px;
    height:56px;
}
#global_menu ul li.menu06 a:hover,
#global_menu ul li.menu06.stay a{
    background-image: url(../image/menu_kuyou_on.jpg);
}
#global_menu ul li.menu07 a {
    background-image: url(../image/menu_link_off.jpg);
    width:107px;
    height:56px;
}
#global_menu ul li.menu07 a:hover,
#global_menu ul li.menu07.stay a{
    background-image: url(../image/menu_link_on.jpg);
}


/* =======================================
	#mainVisual
========================================== */

#mainVisual{
	width:888px;
	margin:0px auto 4px;
	background-image: url(../image/fla_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 307px;
}

#mainVisual h2 {
	padding-left: 24px;
}

/* =======================================
	#pageVisual
========================================== */

#pageVisual{
	width:888px;
	margin:0px auto 4px;
	background-image: url(../image/page_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 160px;
}

#pageVisual h2 {
	padding-left: 24px;
}

/* =======================================
	#sub_menu
========================================== */
#sub_menu{
	width:800px;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 20px;
}


#sub_menu ul{
	height: 30px;
	padding-left: 10px;
}
#sub_menu ul li{
	float:left;
	margin-right: 10px;
}


/* =======================================
	#footer
========================================== */
#footer{
	clear: both;
	background-image: url(../image/footer_bg.gif);
	background-repeat: repeat-x;
	height: 102px;
	font-size: 12px;
}
#footer ul {
	padding-top: 24px;
	text-align: center;
}
#footer li  {
	display: inline;
	padding-left:6px;
	padding-right:6px;
	letter-spacing:1px;
	border-left: 1px solid #C93;
	}
	
#footer li a {
	color: #D5B552;
	}
#footer p{
	color: #FFF;
	padding-top: 13px;
	text-align: right;
	padding-right: 10px;
}
#pageTop {
	padding-bottom: 30px;
	text-align: right;
	width: 860px;
	float: left;
	padding-right: 20px;
}
.page_to {
	text-align: right;
	width: 860px;
    clear: both;
    margin-bottom: 20px;
}

.fixed_btn {
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 40px;
}

